<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
	<appSettings>
  <add key="IP" value="192.168.0.2" />
  <add key="Permissions" value="1,1,1,1,1,0" />
 </appSettings>
</configuration>